package com.steering.pss.kaohe.entity;

/**
 * 数据库表V_JHY_PUGUANYINGDU所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-05-21
 */
@SuppressWarnings("serial")
public class VJhyPuguanyingduEntity implements java.io.Serializable {
    /**
     * 检验时间
     */
    private String checkTime = "";
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 炉号
     */
    private String heatNo = "";
    /**
     * 钢级
     */
    private String steelGrade = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 外径
     */
    private String dimater = "";
    /**
     * 壁厚
     */
    private String height = "";
    /**
     * 钢种索引号
     */
    private String cic = "";
    /**
     * 使用设备
     */
    private String deviceName = "";
    /**
     * 班组
     */
    private String checkClass = "";
    /**
     * 温度
     */
    private String itemNameW = "";
    /**
     * 检验标准
     */
    private String checkStd = "";
    /**
     * 硬度类型
     */
    private String ydlx = "";
    /**
     * 硬度类型1
     */
    private String ydlx1 = "";
    /**
     * 标准值
     */
    private String stdmax = "";
    /**
     * 实测值
     */
    private String value1 = "";
    /**
     * 压痕1
     */
    private String value5 = "";
    /**
     * 压痕2
     */
    private String value6 = "";
    /**
     * 硬度值
     */
    private String t1value1 = "";
    /**
     * 平均值
     */
    private String averageValue = "";
    /**
     * 报出
     */
    private String checkName = "";
    /**
     * 备注
     */
    private String remark = "";

    /**
     * 检验时间
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 检验时间
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 钢级
     * @return value
     */
    public String getSteelGrade() {
        return steelGrade;
    }

    /**
     * 钢级
     * @param steelGrade value
     */
    public void setSteelGrade(String steelGrade) {
        this.steelGrade = steelGrade;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 外径
     * @return value
     */
    public String getDimater() {
        return dimater;
    }

    /**
     * 外径
     * @param dimater value
     */
    public void setDimater(String dimater) {
        this.dimater = dimater;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getHeight() {
        return height;
    }

    /**
     * 壁厚
     * @param height value
     */
    public void setHeight(String height) {
        this.height = height;
    }

    /**
     * 钢种索引号
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 钢种索引号
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 使用设备
     * @return value
     */
    public String getDeviceName() {
        return deviceName;
    }

    /**
     * 使用设备
     * @param deviceName value
     */
    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    /**
     * 班组
     * @return value
     */
    public String getCheckClass() {
        return checkClass;
    }

    /**
     * 班组
     * @param checkClass value
     */
    public void setCheckClass(String checkClass) {
        this.checkClass = checkClass;
    }

    /**
     * 温度
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 温度
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 检验标准
     * @return value
     */
    public String getCheckStd() {
        return checkStd;
    }

    /**
     * 检验标准
     * @param checkStd value
     */
    public void setCheckStd(String checkStd) {
        this.checkStd = checkStd;
    }

    /**
     * 硬度类型
     * @return value
     */
    public String getYdlx() {
        return ydlx;
    }

    /**
     * 硬度类型
     * @param ydlx value
     */
    public void setYdlx(String ydlx) {
        this.ydlx = ydlx;
    }

    /**
     * 硬度类型1
     * @return value
     */
    public String getYdlx1() {
        return ydlx1;
    }

    /**
     * 硬度类型1
     * @param ydlx1 value
     */
    public void setYdlx1(String ydlx1) {
        this.ydlx1 = ydlx1;
    }

    /**
     * 标准值
     * @return value
     */
    public String getStdmax() {
        return stdmax;
    }

    /**
     * 标准值
     * @param stdmax value
     */
    public void setStdmax(String stdmax) {
        this.stdmax = stdmax;
    }

    /**
     * 实测值
     * @return value
     */
    public String getValue1() {
        return value1;
    }

    /**
     * 实测值
     * @param value1 value
     */
    public void setValue1(String value1) {
        this.value1 = value1;
    }

    /**
     * 压痕1
     * @return value
     */
    public String getValue5() {
        return value5;
    }

    /**
     * 压痕1
     * @param value5 value
     */
    public void setValue5(String value5) {
        this.value5 = value5;
    }

    /**
     * 压痕2
     * @return value
     */
    public String getValue6() {
        return value6;
    }

    /**
     * 压痕2
     * @param value6 value
     */
    public void setValue6(String value6) {
        this.value6 = value6;
    }

    /**
     * 硬度值
     * @return value
     */
    public String getT1value1() {
        return t1value1;
    }

    /**
     * 硬度值
     * @param t1value1 value
     */
    public void setT1value1(String t1value1) {
        this.t1value1 = t1value1;
    }

    /**
     * 平均值
     * @return value
     */
    public String getAverageValue() {
        return averageValue;
    }

    /**
     * 平均值
     * @param averageValue value
     */
    public void setAverageValue(String averageValue) {
        this.averageValue = averageValue;
    }

    /**
     * 报出
     * @return value
     */
    public String getCheckName() {
        return checkName;
    }

    /**
     * 报出
     * @param checkName value
     */
    public void setCheckName(String checkName) {
        this.checkName = checkName;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }
}